for file in `grep -l EXCEPTION_REGISTRATION 8.5/tcl/win/*.c`
do
  echo $file
  sed 's/EXCEPTION_REGISTRATION/TCL_EXCEPTION_REGISTRATION/' $file > tempfile
  mv tempfile $file
done

for file in `grep -l EXCEPTION_REGISTRATION 8.5/tk/win/*.c`
do
  echo $file
  sed 's/EXCEPTION_REGISTRATION/TCL_EXCEPTION_REGISTRATION/' $file > tempfile
  mv tempfile $file
done
